Bug 120027 - two alias entries for one network card /etc/modprobe.conf
two alias entries for one network card /etc/modprobe.conf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-05 08:02 EDT by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-05 15:03:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-04-05 08:02:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
After installing FC2T2 there are two alias entries for my network card
in /etc/modprobe.conf:

alias eth0 e1000
alias 0.0.0 e1000

What's the sense of the second line? Bug or feature? 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at /etc/modprobe.conf
2.
3.
    

Additional info:
Comment 1 Bill Nottingham 2004-04-05 15:03:59 EDT
There's one possible cause of this fixed in kudzu-1.1.54-1.

If it persists with post-test2 trees that have this integrated, please
reopen.
Comment 2 Pawel Salek 2004-04-09 03:16:49 EDT
FWIW, I got yet another combination on my test box with two network
interfaces:
alias eth0 8139too
alias eth1 8139too
alias 0.0.0 8139too
alias  8139too
I have not tested kudzu-1.1.54-1.

Note You need to log in before you can comment on or make changes to this bug.